# Class DrawFaceLandmarksOptions

#### Hierarchy

- DrawFaceLandmarksOptions

- Defined in draw/DrawFaceLandmarks.ts:19

#####
Index

### Constructors

constructor

### Properties

drawLines
drawPoints
lineColor
lineWidth
pointColor
pointSize

## Constructors

### constructor

- new DrawFaceLandmarksOptions(options?: IDrawFaceLandmarksOptions): DrawFaceLandmarksOptions

- #### Parameters

  - ##### options: IDrawFaceLandmarksOptions = {}

  #### Returns DrawFaceLandmarksOptions

  - Defined in draw/DrawFaceLandmarks.ts:32

## Properties

### drawLines

drawLines: boolean

- Defined in draw/DrawFaceLandmarks.ts:20

### drawPoints

drawPoints: boolean

- Defined in draw/DrawFaceLandmarks.ts:22

### lineColor

lineColor: string

- Defined in draw/DrawFaceLandmarks.ts:28

### lineWidth

lineWidth: number

- Defined in draw/DrawFaceLandmarks.ts:24

### pointColor

pointColor: string

- Defined in draw/DrawFaceLandmarks.ts:30

### pointSize

pointSize: number

- Defined in draw/DrawFaceLandmarks.ts:26